# UPS_Constant Struct Reference

List of all members.

## Public Attributes

long | letter
long | ltr2_low_value
long | ltr2_high_value
long | ltr3_high_value
double | false_easting
double | false_northing

## Detailed Description

Definition at line 220 of file MGRS.cpp.

## Member Data Documentation

double UPS_Constant::false_easting

Definition at line 226 of file MGRS.cpp.

double UPS_Constant::false_northing

Definition at line 227 of file MGRS.cpp.

long UPS_Constant::letter

Definition at line 222 of file MGRS.cpp.

long UPS_Constant::ltr2_high_value

Definition at line 224 of file MGRS.cpp.

long UPS_Constant::ltr2_low_value

Definition at line 223 of file MGRS.cpp.

long UPS_Constant::ltr3_high_value

Definition at line 225 of file MGRS.cpp.

The documentation for this struct was generated from the following files:

- Y:/msp/devkits/temp_geotrans/master/geotrans3.1/CCS/src/dtcc/CoordinateSystems/mgrs/MGRS.cpp
- Y:/msp/devkits/temp_geotrans/master/geotrans3.1/CCS/src/dtcc/CoordinateSystems/usng/USNG.cpp